Subject: Solaris2.4 vs Soalris 2.5

From: "Dilip S. Poduval" <[email-masked]>
Date: 07 Feb 97 19:21:49 EST

I compiled and installed wu-ftpd 2.4 on Solaris 2.5 and everything appears to be
working fine.  I have set up a guest account whose user id is "dspfoo1".  When I
ftp onto this machine running Soalris 2.5 as "dspfoo1" and if I do a "ps
-ef|grep "dspfoo1", it shows up with the right information.
I compiled and installed wu-ftpd 2.4 on a machine running Solaris 2.4 and set up
a user "dspfoo1".  When I ftp onto this machine running Solaris 2.4 as "dspfoo1"
and if I do a "ps -ef|grep "dspfoo1", I get nothing.  Instead, there is a
process owned by "root".  I have no idea as to what could be causing that.  Has
anyone else experienced similar problems.  I would appreciate any help on this
matter.  Thank you.
Regards,
Dilip